<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>

<link rel="stylesheet" type="text/css" href="../css/general.css" />
<title>Huck's Tune</title>
</head>

<body>

<h1 class="songtitle">Huck&rsquo;s Tune</h1>

<p>Written by Bob Dylan <br />
Recorded 12&ndash;13 May 2006 for the <em>Lucky You</em> soundtrack, and released on <a
href="index.htm" class="recordlink">Tell Tale Signs</a> (2008) <br />
Tabbed by Eyolf &Oslash;strem </p>
<hr />

<p> Key of C#, therefore: capo on 1st fret </p>
<p>Chords:</p>
<pre>
G/b       x20030 (more precisely G6/b)
F/a       x03211 could also be played Am in lines 4 and 6
G11       3x3211 (could be played 3x3010 or x33010 Csus4 instead) 
</pre>

<hr />


<pre class="verse">
        C                        G/b       F/a   
Well, I wandered alone through a desert of stone
      C            G11    C
And I dreamt of my future wife 
   C                          F          C    
My sword's in my hand and I'm next in command
                                F/a  
In this version of death called life           *)
/b C                    F              C
My plate and my cup are right straight up 
                                 F/a
I took a rose from the hand of a child 
/b     C                   G/b   F/a
When I kiss your lips, the honey drips 
          C               G11        C
I'm gonna have to put you down for a while 
</pre>


<pre class="verse">
Every day we meet on any old street 
And you're in your girlish prime 
The short and the tall are coming to the ball 
I go there all the time 
Behind every tree there's something to  see 
The river is  wider than a mile 
I tried you twice, you can't be nice 
I'm gonna have to put you  down for a  while 
</pre>

<pre class="verse">
Here come the nurse with money in her purse 
Here come the ladies and men 
You push it all in, and you've no chance to win 
You play 'em on down to the end 
I'm laying in the sand getting a sunshine tan 
Moving along riding in style 
From my toes to my head you knock me dead 
I'm gonna have to put you down for a while 
</pre>

<pre class="verse">
I count the years and i shed no tears 
I'm blinded to what might have been 
Nature's voice makes my heart rejoice 
Play me the wild song of the wind 
I found hopeless love in the room above 
When the sun and the weather were one 
You're as fine as wine, I ain't handing you no line 
I'm gonna have to put you down for a while 
</pre>

<pre class="verse">
All the merry little elves can go hang themselves 
My faith is as cold as can be                           **)
I'm stacked high to the roof, and I'm not without proof 
If you don't believe me, come see.
You think i'm blue I think so too 
In my words you'll find no guile 
The game's gotten old The deck's gone cold 
And i'm gonna have to put you down for a while 
</pre>

<pre class="verse">
The game's gotten old The deck's gone cold 
I'm gonna have to put you down for a while
</pre>
<hr />
<p>
*) Cf. Peter Green's translation of Ovid's "Tristia and the Black Sea
Letters", page 124: "if such a version of death can be called 'life.'" 
</p>
<p>
**) Cf.  Shakespeare&rsquo;s <em>The Taming of the Shrew</em>, IV. 3:
&ldquo;Faith, as cold as can be&rdquo;.  (the
reference was communicated to me by Brad Sanders).
</p>

</body>
</html>
